Status: New Start date: 2022-08-02

Priority: Normal Due date: 2022-10-28

Assignee: CD TPM-王祥林 % Done: 45%

Category: SYSTEM Estimated time: 0.00 hour

Target version:

Description

【要求】

所有HHT客户的需求都需要输出概要设计

【规则】

1.各担当按照计划输出概要设计文档

2.各FO进行初次Review

3.TPM组织评审

通过后开始详细设计。

Subtasks:

设计 Design # 110119: 【概要设计】【BSP】管理总票 进行中 In Progress

  设计 Design # 111226: BSP 以太网 概要设计 完成 Closed

  设计 Design # 111507: 【概要设计】TP概要设计 解决 Resolved

  设计 Design # 111506: 【概要设计】MCU的概要设计 解决 Resolved

  设计 Design # 111505: 【概要设计】Ethernet概要设计 解决 Resolved

  设计 Design # 111504: 【概要设计】Uart的概要设计 解决 Resolved

  设计 Design # 111503: 【概要设计】Audio 概要设计 解决 Resolved

  设计 Design # 111828: 【概要设计】Display概要设计 进行中 In Progress

  设计 Design # 111829: 【概要设计】CAN的概要设计 New

  设计 Design # 111830: 【概要设计】FOTA的概要设计 解决 Resolved

  设计 Design # 111831: 【概要设计】WIFI-BT的概要设计 New

设计 Design # 110120: 【概要设计】【AF】管理总票 New

  设计 Design # 110964: 【MK】【AF】【MultiWindow】【TC-RID: 1201-0201401... 进行中 In Progress

  设计 Design # 112389: 【概要设计】【游戏模式】 New

  设计 Design # 112390: 【概要设计】【遥控器】 进行中 In Progress

  设计 Design # 112391: 【概要设计】【中控与副屏之间通信】 进行中 In Progress

  设计 Design # 112392: 【概要设计】【桌面编辑模式】 New

  设计 Design # 112393: 【概要设计】【uart】】 New

  设计 Design # 112394: 【概要设计】【屏保】 New

  设计 Design # 112395: 【概要设计】【系统手势】 解决 Resolved

  设计 Design # 112396: 【概要设计】【MCU-OTA】 New

History

#1 - 2022-06-30 10:35 - CD TPM-申艳艳

- Subject changed from 【Figure】【概要设计】总票 to 【概要设计】总票

#2 - 2022-06-30 10:37 - CD TPM-申艳艳

- Subject changed from 【概要设计】总票 to 【概要设计】管理总票

#3 - 2022-11-07 11:32 - CD TPM-王祥林

- Assignee changed from CD TPM-申艳艳 to CD TPM-王祥林
#4 - 2022-12-22 20:22 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

141485 general/wlan_proc_hst Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

xidong.xu@thundersoft.com

WLAN:Update WiFi calibration filestargetpower：20dbm to 18dbm。RSSI offset:2.4G -63 to -99；5G -99 to -114国家码: 0 to 32924（中国）TC-RID:

1201-0400208IssueID: TS-R-DF-110114Change-Id: Ie764371c68a94d273e8f3a423d7c266ec3a0f9ae
